<style>
#header {
    background-color:white;
    color:black;
    text-align:left;
    padding:5px;
}
#wrapper {
  margin-right: 0px;
  white-space: nowrap;
  width: 100%;
}
.pic {
    float:left;
    width: 300px;
    padding: 10px 10px 10px 10px; 
}
.pic img {
    max-width: 100%;
    max-height: 100%;
}
#section {
    width:100%;
    float:right;
    margin-left: 400px;
}
#footer {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
    padding:5px; 
}
</style>